## nlme 3.1-125

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-123
-Date: 2016-01-15
+Version: 3.1-125
+Date: 2016-02-27
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -14,7 +14,7 @@
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
 Depends: graphics, stats, R (>= 3.0.2)
-Imports: lattice
+Imports: utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
 ByteCompile: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-01-16 17:18:37 UTC; maechler
+Packaged: 2016-02-27 11:06:02 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-17 10:44:07
+Date/Publication: 2016-02-27 15:24:30
