## nlme 3.1-127

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-126
-Date: 2016-03-12
+Version: 3.1-127
+Date: 2016-04-15
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,8 +13,8 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: graphics, stats, R (>= 3.0.2)
-Imports: utils, lattice
+Depends: R (>= 3.0.2)
+Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
 ByteCompile: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-03-14 08:30:26 UTC; maechler
+Packaged: 2016-04-15 06:41:56 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-03-14 14:50:36
+Date/Publication: 2016-04-16 13:50:09
