## nlme 3.1-129

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-127
-Date: 2016-04-15
+Version: 3.1-129
+Date: 2017-01-17
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -19,10 +19,10 @@
 LazyData: yes
 ByteCompile: yes
 Encoding: UTF-8
-License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+License: GPL (>= 2) | file LICENCE
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-04-15 06:41:56 UTC; maechler
+Packaged: 2017-01-18 10:03:00 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-04-16 13:50:09
+Date/Publication: 2017-01-19 18:10:22
