## nlme 3.1-131.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-130
-Date: 2017-01-23
+Version: 3.1-131.1
+Date: 2018-02-16
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,7 +13,7 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: R (>= 3.0.2)
+Depends: R (>= 3.3.0)
 Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-01-23 13:29:41 UTC; maechler
+Packaged: 2018-02-16 16:42:40 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-01-24 10:05:44
+Date/Publication: 2018-02-16 17:39:29 UTC
