## nlme 3.1-136

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-135.5
-Date: 2018-02-21
+Version: 3.1-136
+Date: 2018-03-09
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -22,6 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
+Packaged: 2018-03-09 10:59:44 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -31,6 +32,5 @@
   Bert Van Willigen [ctb] (Programmer fixed sigma),
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
-Packaged: 2018-02-21 14:33:09 UTC; ripley
 Repository: CRAN
-Date/Publication: 2018-02-21 15:33:36
+Date/Publication: 2018-03-09 15:31:05 UTC
