## nlme 3.1-149

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-147
-Date: 2020-04-13
+Version: 3.1-149
+Date: 2020-08-21
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -12,6 +12,7 @@
              person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
+Contact: see 'MailingList'
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
 Depends: R (>= 3.4.0)
 Imports: graphics, stats, utils, lattice
@@ -21,9 +22,10 @@
 Encoding: UTF-8
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
-URL: https://svn.r-project.org/R-packages/trunk/nlme
+MailingList: R-help@r-project.org
+URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2020-04-13 09:05:34 UTC; ripley
+Packaged: 2020-08-21 12:48:52 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +36,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-13 09:20:03 UTC
+Date/Publication: 2020-08-23 05:23:49 UTC
