## nlme 3.1-151

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-150
-Date: 2020-10-02
+Version: 3.1-151
+Date: 2020-12-07
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -10,6 +10,7 @@
              person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
 	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
              person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
+             person("Johannes", "Ranke", role = "ctb", comment = "varConstProp()"),
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Contact: see 'MailingList'
@@ -25,7 +26,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2020-10-02 11:39:17 UTC; ripley
+Packaged: 2020-12-08 17:18:54 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,7 +34,8 @@
   EISPACK authors [ctb] (src/rs.f),
   Siem Heisterkamp [ctb] (Author fixed sigma),
   Bert Van Willigen [ctb] (Programmer fixed sigma),
+  Johannes Ranke [ctb] (varConstProp()),
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-10-24 08:12:25 UTC
+Date/Publication: 2020-12-10 10:30:06 UTC
