## nlme 3.1.48-2

=== debian/changelog ===
nlme (3.1.48-2) unstable; urgency=low

  * Built with 1.9.0 cvs dated 2004.03.21 (Closes: #240777)
  * debian/control: Added r-cran-lattice to Build-Depends
  * debian/control: Depends on r-base-core (>> 1.8.1) 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Mar 2004 08:34:03 -0600

nlme (3.1.48-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (in package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 19:45:47 -0600

nlme (3.1.45-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:31:26 -0600

nlme (3.1.45-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:58:29 -0600
