=== debian/control ===
Source: nlme
Section: math
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>> 4.1.0), r-base-dev (>> 1.8.1), cdbs, r-cran-lattice
Standards-Version: 3.6.1.0

Package: r-cran-nlme
Architecture: any
Depends: ${shlibs:Depends}, r-base-core (>> 1.8.1), r-cran-lattice
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
