## nlme 3.1.103

=== DESCRIPTION ===
Package: nlme
Version: 3.1-103
Date: 2012-01-16
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("Jose", "Pinheiro", comment = "S version"),
        person("Douglas", "Bates", comment = "up to 2007"),
        person("Saikat", "DebRoy", comment = "up to 2002"),
        person("Deepayan", "Sarkar", comment = "up to 2005"),
        person("R-core", email = "R-core@R-project.org", role =
        c("aut", "cre")))
Author: Jose Pinheiro (S version), Douglas Bates (up to 2007), Saikat
        DebRoy (up to 2002), Deepayan Sarkar (up to 2005), the R Core
        team.
Maintainer: R-core <R-core@R-project.org>
Description: Fit and compare Gaussian linear and nonlinear
        mixed-effects models.
Depends: graphics, stats, R (>= 2.13)
Imports: lattice
Suggests: Hmisc, MASS
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2012-01-16 13:27:39 UTC; ripley
Repository: CRAN
Date/Publication: 2012-01-16 13:35:25
