## nlme 3.1.113

=== DESCRIPTION ===
Package: nlme
Version: 3.1-113
Date: 2013-11-17
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("R-core", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: graphics, stats, R (>= 3.0.0)
Imports: lattice
Suggests: Hmisc, MASS
LazyData: yes
ByteCompile: yes
Encoding: UTF-8
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2013-11-17 14:22:45 UTC; ripley
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  R-core [aut, cre]
Maintainer: R-core <R-core@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-17 16:26:54
