## nlme 3.1.131

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-124
-Date: 2016-01-19
+Version: 3.1-131
+Date: 2017-02-06
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,16 +13,16 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: graphics, stats, R (>= 3.0.2)
-Imports: utils, lattice
+Depends: R (>= 3.0.2)
+Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
 ByteCompile: yes
 Encoding: UTF-8
-License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+License: GPL (>= 2) | file LICENCE
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-01-19 16:57:38 UTC; maechler
+Packaged: 2017-02-06 10:56:42 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-20 00:19:35
+Date/Publication: 2017-02-06 21:34:58
