## nlme 3.1.140

=== debian/changelog ===
nlme (3.1.140-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 May 2019 23:47:13 +0000

nlme (3.1.140-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2019 20:51:21 -0500
