=== debian/control ===
Source: nlme
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.0), dh-r, r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
Homepage: https://cran.r-project.org/package=nlme

Package: r-cran-nlme
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.12-11.1)
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.
