## nlme 3.1.141

=== debian/changelog ===
nlme (3.1.141-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Aug 2019 13:32:46 -0500
